=== debian/control ===
Source: libterm-ansicolor-ruby
Section: ruby
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.0), ruby-pkg-tools (>= 0.8)
Build-Depends-Indep: ruby1.8
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libterm-ansicolor-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libterm-ansicolor-ruby/
Standards-Version: 3.9.1

Package: libterm-ansicolor-ruby
Architecture: all
Depends: libterm-ansicolor-ruby1.8, ${misc:Depends}
Description: Ruby library that colors strings using ANSI escape sequences
 Small Ruby library that colors strings using ANSI escape sequences.
 It's possible to use constants or unary functions.  Block-forms
 also autoreset at the block's end.  It's also possible to use this
 module as a mixin for classes of objects that respond to :to_str,
 e.g. String.
 .
 This package is part of the Ruby library extras, a supplement to Ruby's
 standard library.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libterm-ansicolor-ruby1.8
Architecture: all
Depends: ruby1.8, ${misc:Depends}
Breaks: libcoderay-ruby1.8 (<< 0.9.1-1.1~)
Replaces: libcoderay-ruby1.8 (<< 0.9.1-1.1~)
Description: Ruby library that colors strings using ANSI escape sequences
 Small Ruby library that colors strings using ANSI escape sequences.
 It's possible to use constants or unary functions.  Block-forms
 also autoreset at the block's end.  It's also possible to use this
 module as a mixin for classes of objects that respond to :to_str,
 e.g. String.
 .
 This package is part of the Ruby library extras, a supplement to Ruby's
 standard library.
