=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the Ruby Term::ANSIColor package.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk
